
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 800;
  src: local('Source Sans Pro'),
       url('http://www.skydslservice.sk/source-sans-pro-v14-latin-regular.woff') format('woff'),
       url('http://www.skydslservice.sk/source-sans-pro-v14-latin-regular.woff2') format('woff2'),
       url('http://www.skydslservice.sk/source-sans-pro-v14-latin-regular.ttf') format('ttf');
       }
.ml2 {
  font-weight: 900;
  font-size: 3.1em;
}

.ml2 .letter {
  display: inline-block;
  line-height: 1em;
}         
